include components/dashboard_link/dashboard_link
include components/location_panel/location_panel
include components/logo/logo
include components/menu/menu
include components/phone_link/phone_link

// header
header.page__header.header
  //- top
  .header__top
    .container.header__container
      //- (href, text, title, className)
      +locationLabel("#", "Москва", "Ваш город", "header__location js-location")
      //- dashboard
      +dashboardLink("")
  //- bottom
  .header__bottom
    .container.header__container
      +logo("header__logo")
      +menu("header__navigation")
      .header__contact-block
        //- button
        a(href= LINKS.free_lessons, class="button button--transparent button--medium header__button-call js-link-scroll" title="Бесплатное занятие")
          span.button__text Бесплатное занятие
        +phoneLink("header__phone")
        +buttonMenu("header__button-menu js-button-open-menu")
  // panel
  +locationPanel("header__panel")
